CVE List

CVE-2020-13112

Critical 9.1

An issue was discovered in libexif before 0.6.22. Several buffer over-reads in EXIF MakerNote handling could lead to information disclosure and crashes. This is different from CVE-2020-0093.

Published May 21, 2020.

Affected software

Libexif Project Libexif

Reference links

Sign Up for Alerts